Cyberghost vpn does not run

How can i get cybergost to run on zorin 15.3 ?
I tried with cyberghost version ubuntu 18.04 but it is not installed .

You have to download and install it:

yes I have

-logged into my cyberghost account
-selected the linux / ubuntu version 18.04

  • download ubutu 18.04 , unpack and rename to desktop cyberghost
    -in terminal go to desktop/cybergost
    -install ubuntu 18.04 “sudo bash install.sh”

the result of sudo bash install.sh

Bildschirmfoto vom 2020-12-19 22-02-19

the glibc version of Zorin 15.3 is glibc ( 2.32 ) ?
the glibc version of cyberghost ubuntu 18.04 installer is 2.27 ?

is this why the error happens ?

I’m getting 2.28:
ldd --version
ldd (Ubuntu GLIBC 2.28-0ubuntu1+zorin4) 2.28
But that’s a good catch - seems to be the reason.